View Issue Details

IDProjectCategoryView StatusLast Update
0023867mantisbtcode cleanuppublic2018-02-06 21:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.10.0 
Target Version2.11.0Fixed in Version2.11.0 
Summary0023867: Implement IssueRelationshipDeleteCommand
Description

Implement command to re-use from web UI and REST API.

TagsNo tags attached.

Relationships

related to 0023868 closedvboctor Support deleting issue relationships via REST API 

Activities

Related Changesets

MantisBT: master 972523db

2018-01-21 17:10:45

vboctor

Details Diff
Implement `IssueRelationshipDeleteCommand`

Fixes 0023867
Affected Issues
0023867
mod - bug_relationship_delete.php Diff File
add - core/commands/IssueRelationshipDeleteCommand.php Diff File
mod - core/helper_api.php Diff File

Issue History

Date Modified Username Field Change
2018-01-21 13:24 vboctor New Issue
2018-01-21 13:24 vboctor Status new => assigned
2018-01-21 13:24 vboctor Assigned To => vboctor
2018-01-21 13:25 vboctor Relationship added related to 0023868
2018-01-21 19:00 vboctor Note Added: 0058580
2018-01-28 14:01 vboctor Changeset attached => MantisBT master 972523db
2018-01-28 14:01 vboctor Status assigned => resolved
2018-01-28 14:01 vboctor Resolution open => fixed
2018-01-28 14:01 vboctor Fixed in Version => 2.11.0
2018-02-06 21:17 vboctor Status resolved => closed